Subject: Re: ANNOUNCE: debloat-testing kernel git tree

From: Tianji Li <[email-masked]>
Date: Thu, 03 Mar 2011 13:45:24 -0600

On 03/03/2011 12:16 PM, Rick Jones wrote:
>> For wireless routers and cable home gateways especially, this research
>> shows that the total un-managed buffers in your system should be less
>> than 32.
>
> Would it be a good thing to start describing these queues not so much in
> terms of packets but in terms of delay (or bandwidth X delay)?
>

The unit of bandwidth is something like Mbps, that of delay can be 
second, so bandwidth X delay --> Mb, which is the unit of packet size. 
So both packets and delay should have the same effect for sizing buffers.

Tianji

> Constants tend to live longer than they should, no matter how noble in
> birth.
>
> rick jones
>
> _______________________________________________
> Bloat-devel mailing list
> Bloat-devel-JXvr2/[email-masked]
> https://lists.bufferbloat.net/listinfo/bloat-devel
>
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html